.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.084473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.229000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.229000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.103000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:none;-ms-transform:none;-webkit-transform:none;}
.m1{transform:matrix(1.000014,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(1.000014,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(1.000014,0.000000,0.000000,1.000000,0,0);}
.m2{transform:matrix(1.234568,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(1.234568,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(1.234568,0.000000,0.000000,1.000000,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-3.649648px;}
.ls7{letter-spacing:-0.842227px;}
.lsa{letter-spacing:-0.638050px;}
.ls9{letter-spacing:-0.028712px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.001301px;}
.ls2{letter-spacing:0.001323px;}
.ls4{letter-spacing:0.157436px;}
.ls6{letter-spacing:0.807134px;}
.ls8{letter-spacing:0.864558px;}
.ls1{letter-spacing:363.759814px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-1.221866px;}
.ws8{word-spacing:-0.807134px;}
.ws2{word-spacing:-0.712042px;}
.wsb{word-spacing:-0.220127px;}
.ws5{word-spacing:-0.003903px;}
.ws4{word-spacing:-0.002602px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.001323px;}
.ws3{word-spacing:0.002647px;}
.ws9{word-spacing:0.028712px;}
.ws6{word-spacing:35.041727px;}
.ws7{word-spacing:58.527906px;}
._1f{margin-left:-882.315208px;}
._15{margin-left:-878.962253px;}
._1e{margin-left:-817.004371px;}
._19{margin-left:-802.138708px;}
._1c{margin-left:-573.634181px;}
._1b{margin-left:-58.527906px;}
._1d{margin-left:-38.761561px;}
._12{margin-left:-35.354827px;}
._16{margin-left:-30.138765px;}
._a{margin-left:-13.672508px;}
._8{margin-left:-11.402872px;}
._18{margin-left:-10.135886px;}
._6{margin-left:-8.875281px;}
._5{margin-left:-7.647034px;}
._14{margin-left:-6.493530px;}
._7{margin-left:-4.454959px;}
._1{margin-left:-2.739059px;}
._3{margin-left:-1.107017px;}
._0{width:1.917341px;}
._4{width:3.021169px;}
._13{width:4.396623px;}
._2{width:16.484032px;}
._d{width:31.969514px;}
._e{width:52.875235px;}
._9{width:58.527906px;}
._f{width:80.552493px;}
._10{width:99.682611px;}
._11{width:113.936656px;}
._b{width:136.215553px;}
._c{width:144.212147px;}
._20{width:205.216144px;}
._1a{width:775.257646px;}
._17{width:878.744404px;}
.fc3{color:rgb(91,82,81);}
.fc2{color:rgb(32,30,30);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:13.011215px;}
.fs4{font-size:13.234988px;}
.fs8{font-size:25.841040px;}
.fs7{font-size:27.345016px;}
.fs1{font-size:31.902519px;}
.fs2{font-size:36.460022px;}
.fs9{font-size:38.738773px;}
.fs6{font-size:41.017524px;}
.fs0{font-size:45.575027px;}
.fs3{font-size:54.690033px;}
.y0{bottom:27.345016px;}
.y83{bottom:54.577007px;}
.y61{bottom:64.661849px;}
.y82{bottom:91.038396px;}
.y31{bottom:97.818137px;}
.y60{bottom:108.874182px;}
.y8f{bottom:111.658817px;}
.y96{bottom:111.825621px;}
.y6{bottom:113.937568px;}
.y81{bottom:127.499785px;}
.y30{bottom:129.720656px;}
.yd{bottom:157.233844px;}
.y5f{bottom:158.254724px;}
.y95{bottom:161.207530px;}
.y2f{bottom:161.623175px;}
.y80{bottom:163.961174px;}
.y2e{bottom:193.525694px;}
.y94{bottom:197.668919px;}
.y7f{bottom:200.422562px;}
.y42{bottom:223.317633px;}
.y5e{bottom:225.108732px;}
.y93{bottom:234.130308px;}
.y7e{bottom:236.883951px;}
.y2d{bottom:257.330732px;}
.y5d{bottom:269.931771px;}
.y92{bottom:270.591697px;}
.y7d{bottom:286.265861px;}
.y2c{bottom:289.233251px;}
.y5c{bottom:314.139547px;}
.y91{bottom:319.967226px;}
.y2b{bottom:321.135770px;}
.y2a{bottom:353.038289px;}
.y62{bottom:353.206461px;}
.y90{bottom:356.428615px;}
.y5b{bottom:358.351881px;}
.y7c{bottom:360.715858px;}
.yc{bottom:362.856061px;}
.y29{bottom:384.940808px;}
.y7b{bottom:392.618377px;}
.y5a{bottom:402.564215px;}
.y28{bottom:416.843327px;}
.y7a{bottom:432.368916px;}
.y59{bottom:434.466734px;}
.y27{bottom:448.745846px;}
.y79{bottom:464.271435px;}
.y58{bottom:478.679068px;}
.y78{bottom:496.173954px;}
.y26{bottom:512.550884px;}
.yf{bottom:524.955950px;}
.y57{bottom:535.807364px;}
.y77{bottom:535.921302px;}
.y25{bottom:544.453403px;}
.y76{bottom:567.823821px;}
.y24{bottom:576.355922px;}
.y56{bottom:582.603802px;}
.y75{bottom:607.574360px;}
.y74{bottom:630.362329px;}
.y55{bottom:638.442326px;}
.y73{bottom:639.476879px;}
.y23{bottom:640.160960px;}
.y32{bottom:660.837894px;}
.y22{bottom:672.063479px;}
.y41{bottom:678.750703px;}
.y71{bottom:679.227417px;}
.y72{bottom:683.786287px;}
.y21{bottom:703.965998px;}
.y54{bottom:705.296333px;}
.y40{bottom:715.212092px;}
.ya{bottom:729.342629px;}
.y20{bottom:735.868517px;}
.y70{bottom:739.491276px;}
.y53{bottom:745.634790px;}
.y3f{bottom:751.673481px;}
.y1f{bottom:767.771036px;}
.y4{bottom:775.135505px;}
.y52{bottom:785.968689px;}
.y1e{bottom:799.673555px;}
.y6f{bottom:806.345283px;}
.y1d{bottom:831.576074px;}
.y50{bottom:832.610171px;}
.y51{bottom:837.682672px;}
.y6d{bottom:842.801659px;}
.y6e{bottom:842.805305px;}
.y1c{bottom:863.478593px;}
.y4e{bottom:874.848195px;}
.y6c{bottom:879.263048px;}
.y4f{bottom:879.921607px;}
.yb{bottom:884.213407px;}
.y1b{bottom:895.381112px;}
.y37{bottom:897.714098px;}
.y8e{bottom:913.365929px;}
.y36{bottom:913.596083px;}
.y6b{bottom:915.724437px;}
.y4c{bottom:917.085763px;}
.y4d{bottom:922.159631px;}
.y1a{bottom:927.283631px;}
.y35{bottom:929.478069px;}
.y9{bottom:940.588349px;}
.y34{bottom:945.360054px;}
.y8d{bottom:949.827318px;}
.y6a{bottom:952.185826px;}
.y19{bottom:959.186150px;}
.y4a{bottom:959.324242px;}
.y33{bottom:961.242040px;}
.y4b{bottom:964.397199px;}
.y8c{bottom:986.288707px;}
.y69{bottom:988.647215px;}
.y18{bottom:991.088669px;}
.y48{bottom:1001.562722px;}
.y49{bottom:1006.634767px;}
.y8b{bottom:1022.750096px;}
.y17{bottom:1022.991188px;}
.y68{bottom:1025.107237px;}
.y47{bottom:1048.248868px;}
.y16{bottom:1054.893707px;}
.y8a{bottom:1059.211485px;}
.y67{bottom:1068.026607px;}
.y15{bottom:1086.796226px;}
.y46{bottom:1094.304256px;}
.y89{bottom:1095.672874px;}
.y3b{bottom:1099.701326px;}
.y8{bottom:1112.277680px;}
.y3a{bottom:1115.310880px;}
.y14{bottom:1118.698745px;}
.y66{bottom:1126.444677px;}
.y39{bottom:1130.928241px;}
.y88{bottom:1132.134263px;}
.y45{bottom:1134.639978px;}
.y38{bottom:1146.537795px;}
.y13{bottom:1150.601264px;}
.y65{bottom:1162.906066px;}
.y87{bottom:1168.595652px;}
.y12{bottom:1182.503783px;}
.y44{bottom:1184.018697px;}
.y64{bottom:1201.951559px;}
.y3e{bottom:1203.695897px;}
.y86{bottom:1205.057041px;}
.y7{bottom:1205.713322px;}
.y11{bottom:1214.406302px;}
.y3d{bottom:1219.313258px;}
.y5{bottom:1222.759293px;}
.y3c{bottom:1234.922812px;}
.y3{bottom:1235.707159px;}
.y63{bottom:1238.412948px;}
.y85{bottom:1241.518430px;}
.ye{bottom:1247.894377px;}
.y43{bottom:1270.315467px;}
.y1{bottom:1272.798394px;}
.y84{bottom:1277.979819px;}
.y10{bottom:1278.211340px;}
.y2{bottom:1285.839688px;}
.hb{height:9.472164px;}
.ha{height:9.641895px;}
.hf{height:22.080967px;}
.h8{height:23.926889px;}
.he{height:26.196526px;}
.h3{height:27.260453px;}
.h14{height:27.345016px;}
.h7{height:30.562613px;}
.hd{height:30.763143px;}
.h4{height:31.154804px;}
.h10{height:32.121279px;}
.h11{height:33.101979px;}
.h2{height:34.181270px;}
.h12{height:35.049154px;}
.h6{height:40.142484px;}
.h13{height:360.042715px;}
.h9{height:642.607883px;}
.h5{height:1068.734387px;}
.hc{height:1091.521901px;}
.h15{height:1148.490685px;}
.h1{height:1168.999447px;}
.h0{height:1356.485994px;}
.w6{width:519.555310px;}
.w3{width:772.496711px;}
.w2{width:813.514235px;}
.w4{width:827.186743px;}
.w1{width:856.810511px;}
.w5{width:904.664289px;}
.w0{width:956.000000px;}
.x2{left:17.517217px;}
.x15{left:25.066265px;}
.x17{left:31.005602px;}
.x1a{left:32.297199px;}
.x16{left:38.756547px;}
.x0{left:41.017524px;}
.xa{left:46.059490px;}
.xd{left:47.853779px;}
.x1e{left:50.905482px;}
.x4{left:54.690033px;}
.x11{left:59.532106px;}
.x6{left:63.805038px;}
.x7{left:65.436168px;}
.xf{left:76.314070px;}
.x9{left:85.187929px;}
.x14{left:99.020862px;}
.x13{left:102.395089px;}
.x10{left:146.552151px;}
.x12{left:178.197007px;}
.xe{left:198.036254px;}
.x18{left:233.832248px;}
.xc{left:247.029408px;}
.xb{left:343.678090px;}
.x1b{left:346.830514px;}
.x1c{left:374.729267px;}
.x1d{left:387.387731px;}
.x5{left:447.240503px;}
.x8{left:483.807170px;}
.x19{left:504.269446px;}
.x1{left:724.916382px;}
.x3{left:767.597395px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-1.067733pt;}
.ls7{letter-spacing:-0.246400pt;}
.lsa{letter-spacing:-0.186667pt;}
.ls9{letter-spacing:-0.008400pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.000381pt;}
.ls2{letter-spacing:0.000387pt;}
.ls4{letter-spacing:0.046059pt;}
.ls6{letter-spacing:0.236133pt;}
.ls8{letter-spacing:0.252933pt;}
.ls1{letter-spacing:106.420800pt;}
.wsa{word-spacing:-0.357467pt;}
.ws8{word-spacing:-0.236133pt;}
.ws2{word-spacing:-0.208314pt;}
.wsb{word-spacing:-0.064400pt;}
.ws5{word-spacing:-0.001142pt;}
.ws4{word-spacing:-0.000761pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.000387pt;}
.ws3{word-spacing:0.000774pt;}
.ws9{word-spacing:0.008400pt;}
.ws6{word-spacing:10.251733pt;}
.ws7{word-spacing:17.122800pt;}
._1f{margin-left:-258.128267pt;}
._15{margin-left:-257.147333pt;}
._1e{margin-left:-239.021067pt;}
._19{margin-left:-234.672000pt;}
._1c{margin-left:-167.821200pt;}
._1b{margin-left:-17.122800pt;}
._1d{margin-left:-11.340000pt;}
._12{margin-left:-10.343333pt;}
._16{margin-left:-8.817333pt;}
._a{margin-left:-4.000000pt;}
._8{margin-left:-3.336000pt;}
._18{margin-left:-2.965333pt;}
._6{margin-left:-2.596533pt;}
._5{margin-left:-2.237200pt;}
._14{margin-left:-1.899733pt;}
._7{margin-left:-1.303333pt;}
._1{margin-left:-0.801333pt;}
._3{margin-left:-0.323867pt;}
._0{width:0.560933pt;}
._4{width:0.883867pt;}
._13{width:1.286267pt;}
._2{width:4.822533pt;}
._d{width:9.352933pt;}
._e{width:15.469067pt;}
._9{width:17.122800pt;}
._f{width:23.566267pt;}
._10{width:29.162933pt;}
._11{width:33.333067pt;}
._b{width:39.850933pt;}
._c{width:42.190400pt;}
._20{width:60.037600pt;}
._1a{width:226.807733pt;}
._17{width:257.083600pt;}
.fs5{font-size:3.806533pt;}
.fs4{font-size:3.872000pt;}
.fs8{font-size:7.560000pt;}
.fs7{font-size:8.000000pt;}
.fs1{font-size:9.333333pt;}
.fs2{font-size:10.666667pt;}
.fs9{font-size:11.333333pt;}
.fs6{font-size:12.000000pt;}
.fs0{font-size:13.333333pt;}
.fs3{font-size:16.000000pt;}
.y0{bottom:8.000000pt;}
.y83{bottom:15.966933pt;}
.y61{bottom:18.917333pt;}
.y82{bottom:26.634000pt;}
.y31{bottom:28.617467pt;}
.y60{bottom:31.852000pt;}
.y8f{bottom:32.666667pt;}
.y96{bottom:32.715467pt;}
.y6{bottom:33.333333pt;}
.y81{bottom:37.301067pt;}
.y30{bottom:37.950800pt;}
.yd{bottom:46.000000pt;}
.y5f{bottom:46.298667pt;}
.y95{bottom:47.162533pt;}
.y2f{bottom:47.284133pt;}
.y80{bottom:47.968133pt;}
.y2e{bottom:56.617467pt;}
.y94{bottom:57.829600pt;}
.y7f{bottom:58.635200pt;}
.y42{bottom:65.333333pt;}
.y5e{bottom:65.857333pt;}
.y93{bottom:68.496667pt;}
.y7e{bottom:69.302267pt;}
.y2d{bottom:75.284133pt;}
.y5d{bottom:78.970667pt;}
.y92{bottom:79.163733pt;}
.y7d{bottom:83.749333pt;}
.y2c{bottom:84.617467pt;}
.y5c{bottom:91.904000pt;}
.y91{bottom:93.608933pt;}
.y2b{bottom:93.950800pt;}
.y2a{bottom:103.284133pt;}
.y62{bottom:103.333333pt;}
.y90{bottom:104.276000pt;}
.y5b{bottom:104.838667pt;}
.y7c{bottom:105.530267pt;}
.yc{bottom:106.156400pt;}
.y29{bottom:112.617467pt;}
.y7b{bottom:114.863600pt;}
.y5a{bottom:117.773333pt;}
.y28{bottom:121.950800pt;}
.y7a{bottom:126.492933pt;}
.y59{bottom:127.106667pt;}
.y27{bottom:131.284133pt;}
.y79{bottom:135.826267pt;}
.y58{bottom:140.041333pt;}
.y78{bottom:145.159600pt;}
.y26{bottom:149.950800pt;}
.yf{bottom:153.580000pt;}
.y57{bottom:156.754667pt;}
.y77{bottom:156.788000pt;}
.y25{bottom:159.284133pt;}
.y76{bottom:166.121333pt;}
.y24{bottom:168.617467pt;}
.y56{bottom:170.445333pt;}
.y75{bottom:177.750667pt;}
.y74{bottom:184.417467pt;}
.y55{bottom:186.781333pt;}
.y73{bottom:187.084000pt;}
.y23{bottom:187.284133pt;}
.y32{bottom:193.333333pt;}
.y22{bottom:196.617467pt;}
.y41{bottom:198.573867pt;}
.y71{bottom:198.713333pt;}
.y72{bottom:200.047067pt;}
.y21{bottom:205.950800pt;}
.y54{bottom:206.340000pt;}
.y40{bottom:209.240933pt;}
.ya{bottom:213.374933pt;}
.y20{bottom:215.284133pt;}
.y70{bottom:216.344000pt;}
.y53{bottom:218.141333pt;}
.y3f{bottom:219.908000pt;}
.y1f{bottom:224.617467pt;}
.y4{bottom:226.772000pt;}
.y52{bottom:229.941333pt;}
.y1e{bottom:233.950800pt;}
.y6f{bottom:235.902667pt;}
.y1d{bottom:243.284133pt;}
.y50{bottom:243.586667pt;}
.y51{bottom:245.070667pt;}
.y6d{bottom:246.568267pt;}
.y6e{bottom:246.569333pt;}
.y1c{bottom:252.617467pt;}
.y4e{bottom:255.943733pt;}
.y6c{bottom:257.235333pt;}
.y4f{bottom:257.428000pt;}
.yb{bottom:258.683600pt;}
.y1b{bottom:261.950800pt;}
.y37{bottom:262.633333pt;}
.y8e{bottom:267.212400pt;}
.y36{bottom:267.279733pt;}
.y6b{bottom:267.902400pt;}
.y4c{bottom:268.300667pt;}
.y4d{bottom:269.785067pt;}
.y1a{bottom:271.284133pt;}
.y35{bottom:271.926133pt;}
.y9{bottom:275.176533pt;}
.y34{bottom:276.572533pt;}
.y8d{bottom:277.879467pt;}
.y6a{bottom:278.569467pt;}
.y19{bottom:280.617467pt;}
.y4a{bottom:280.657867pt;}
.y33{bottom:281.218933pt;}
.y4b{bottom:282.142000pt;}
.y8c{bottom:288.546533pt;}
.y69{bottom:289.236533pt;}
.y18{bottom:289.950800pt;}
.y48{bottom:293.015067pt;}
.y49{bottom:294.498933pt;}
.y8b{bottom:299.213600pt;}
.y17{bottom:299.284133pt;}
.y68{bottom:299.903200pt;}
.y47{bottom:306.673467pt;}
.y16{bottom:308.617467pt;}
.y8a{bottom:309.880667pt;}
.y67{bottom:312.459600pt;}
.y15{bottom:317.950800pt;}
.y46{bottom:320.147333pt;}
.y89{bottom:320.547733pt;}
.y3b{bottom:321.726289pt;}
.y8{bottom:325.405600pt;}
.y3a{bottom:326.292987pt;}
.y14{bottom:327.284133pt;}
.y66{bottom:329.550267pt;}
.y39{bottom:330.861969pt;}
.y88{bottom:331.214800pt;}
.y45{bottom:331.947867pt;}
.y38{bottom:335.428667pt;}
.y13{bottom:336.617467pt;}
.y65{bottom:340.217333pt;}
.y87{bottom:341.881867pt;}
.y12{bottom:345.950800pt;}
.y44{bottom:346.394000pt;}
.y64{bottom:351.640400pt;}
.y3e{bottom:352.150720pt;}
.y86{bottom:352.548933pt;}
.y7{bottom:352.740933pt;}
.y11{bottom:355.284133pt;}
.y3d{bottom:356.719702pt;}
.y5{bottom:357.727867pt;}
.y3c{bottom:361.286400pt;}
.y3{bottom:361.515867pt;}
.y63{bottom:362.307467pt;}
.y85{bottom:363.216000pt;}
.ye{bottom:365.081333pt;}
.y43{bottom:371.640800pt;}
.y1{bottom:372.367200pt;}
.y84{bottom:373.883067pt;}
.y10{bottom:373.950800pt;}
.y2{bottom:376.182533pt;}
.hb{height:2.771156pt;}
.ha{height:2.820813pt;}
.hf{height:6.459961pt;}
.h8{height:7.000000pt;}
.he{height:7.664000pt;}
.h3{height:7.975260pt;}
.h14{height:8.000000pt;}
.h7{height:8.941333pt;}
.hd{height:9.000000pt;}
.h4{height:9.114583pt;}
.h10{height:9.397333pt;}
.h11{height:9.684245pt;}
.h2{height:10.000000pt;}
.h12{height:10.253906pt;}
.h6{height:11.744000pt;}
.h13{height:105.333333pt;}
.h9{height:188.000000pt;}
.h5{height:312.666667pt;}
.hc{height:319.333333pt;}
.h15{height:336.000000pt;}
.h1{height:342.000000pt;}
.h0{height:396.850667pt;}
.w6{width:152.000000pt;}
.w3{width:226.000000pt;}
.w2{width:238.000000pt;}
.w4{width:242.000000pt;}
.w1{width:250.666667pt;}
.w5{width:264.666667pt;}
.w0{width:279.685333pt;}
.x2{left:5.124800pt;}
.x15{left:7.333333pt;}
.x17{left:9.070933pt;}
.x1a{left:9.448800pt;}
.x16{left:11.338533pt;}
.x0{left:12.000000pt;}
.xa{left:13.475067pt;}
.xd{left:14.000000pt;}
.x1e{left:14.892800pt;}
.x4{left:16.000000pt;}
.x11{left:17.416587pt;}
.x6{left:18.666667pt;}
.x7{left:19.143867pt;}
.xf{left:22.326283pt;}
.x9{left:24.922400pt;}
.x14{left:28.969333pt;}
.x13{left:29.956490pt;}
.x10{left:42.874987pt;}
.x12{left:52.132939pt;}
.xe{left:57.937067pt;}
.x18{left:68.409467pt;}
.xc{left:72.270400pt;}
.xb{left:100.545733pt;}
.x1b{left:101.468000pt;}
.x1c{left:109.630000pt;}
.x1d{left:113.333333pt;}
.x5{left:130.843733pt;}
.x8{left:141.541600pt;}
.x19{left:147.528000pt;}
.x1{left:212.080000pt;}
.x3{left:224.566667pt;}
}
